Cryo1/Maq20/disabled = false
Cryo1/Plc/disabled = false
Cryo2/Maq20/disabled = false
Cryo2/Plc/disabled = false
Cryo3/Maq20/disabled = false
Cryo3/Plc/disabled = false
Cryo4/Maq20/disabled = false
Cryo4/Plc/disabled = false
Cryo5/Maq20/disabled = false
Cryo5/Plc/disabled = false
Cryo6/Maq20/disabled = false
Cryo6/Plc/disabled = false

